Hello,

I have a customer that wants to develop a simple very graphical app for N97 and N97 mini only.
A blocking requirement is that app installation should not require the installation of anything else (e.g. Flash Lite version, QT packages etc).

I have suggested use Flash Lite, but I am not 100% sure that this will comply with the requirement.
From the device specs, both N97 models come with Flash Lite 3.0. If I can keep within the Flash Lite 3.0 framework, will the application run straighaway in new N97 handsets? (i.e. no need to install any Flash package whatsoever).

Also, can anyone provide a link to a list of functionality for Flash Lite 3.0?

Thanks in advance.